From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 13 September 2006<P>

Kirk~once again, thanks so much for the Digest front page pick. Got dinged by my mom for insinuating that I drink "asphault" (when I don't), but couldn't resist the wordplay. For the record: my mom is out of the hospital, so is Capt, and I am home again after some traumatic days. Thanks so much for the kind calls and emails from Blenderites. b.k., the visit with you for your birthday was one of my best days this year. NOW, the lot of us need to get together at some point and connect like we did. aparajita, your latest work on blender is pulling at me after several reads. You take care of yourself. Sarah, thanks for the comment. Sorry I've been away and unable to think to come online and read/post to unwind...didn't think, even walking past constantly changing screen savers daily, to logon--would've helped :). And, CONGRATS! to all the front pagers and those who posted last month. I've enjoyed the reads ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 13 September 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.06.23.00.12.16291">KARMA</a>:<BR>
&lt;a href="<a href="http://www.msnbc.msn.com/id/14815236/">http://www.msnbc.msn.com/id/14815236/</a>"&gt;<a href="http://www.msnbc.msn.com/id/14815236/&lt;/a&gt;">http://www.msnbc.msn.com/id/14815236/&lt;/a&gt;</a> fyi: Castaic is very close to where we broke down on Interstate 5 in this "Karma" piece. Poor mice! Poor everybody in this area that is being devastated now, and already memorable for me ...... Rennie<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 13 September 2006<P>

Ali, about <a href="/blend/wv.cgi?id=2006.09.13.17.02.15226">Capriccios</a>:<BR>
Ali, you truly nailed it on this one! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 13 September 2006<P>

willtobe1, about <a href="/blend/wv.cgi?id=2006.09.11.06.36.4651">Unlucky in Kentucky (Dear Annie's Mailbox)</a>:<BR>
<BR>
first i apologize if you don't like my comment :) second,  being a person who has misused sex on many occasions, sex in a relationship is nowhere near the top for me.  intimacy is not sex, and personally i think it's bs if this letter is truly a reflection of your relationship.  i think people often TOO often mistake getting your rocks off for what makes a relationship tick.  so as not to be flame any longer, i'll keep it at that.  i do hope you can work it out.  <BR>
<BR>
darwin<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 13 September 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.09.13.09.12.10711">it is what it is</a>: I really like your writing style and I hope your special person reads this (and your other works) so they know how lucky they are.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 13 September 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.09.13.09.12.10711">it is what it is</a>:<BR>
he sounds like a very wise man and a lucky one at that
<HR>